<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Diritti orari e di ferie" source-language="it">
  <item>
    <word>DIRITTI</word>
    <clue></clue>
    <rationale>Hai diritto alle vacanze dal lavoro e non permettere al tuo nuovo datore di lavoro di affermare qualcosa di diverso</rationale>
  </item>
  <item>
    <word>GIOVANI</word>
    <clue></clue>
    <rationale>I giovani non possono lavorare più di 8 ore al giorno o di 40 ore alla settimana </rationale>
  </item>
  <item>
    <word>DIRITTI</word>
    <clue></clue>
    <rationale>I diritti basilari delle Leggi dello Stato includono un giorno libero alla settimana </rationale>
  </item>
  <item>
    <word>VACANZE</word>
    <clue></clue>
    <rationale>I diritti base contemplati dalla legislazione includono 4 settimane di vacanza pagate all’anno</rationale>
  </item>
</learningObject>
